from config import Config

from sqlalchemy import create_engine
from sqlalchemy.orm import sessionmaker

# Database engine object
DBEngine = create_engine(Config.SQLALCHEMY_DATABASE_URI, echo=True)

# Database session object
DBSession = sessionmaker(DBEngine)

